# Generated by Django 4.0 on 2021-12-12 23:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0009_rename_teachers_school_all_teachers'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='school',
            name='all_teachers',
        ),
        migrations.AddField(
            model_name='school',
            name='all_teachers',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.RESTRICT, to='users.teacher'),
        ),
    ]
